[Snort-users] Seek help for update snort-2.6.1 to snort-2.8.5.2

Joel Esler jesler at ...1935...
Mon Mar 8 08:58:02 EST 2010


On Mar 8, 2010, at 8:55 AM, bai haoquan wrote:
> Hi ,
> 
> My old snort-2.6.1 is installed for a web project, now I want to update the snort. And I find there are some lines in the old snort.conf which maybe make some mistakes, they are
> 
>     preprocessor flag: stats_interval 0 hash 2
> 
>     preprocessor stream4: disable_evasion_alerts 
> 
>     preprocessor stream4_reassemble
> 
>     preprocessor telnet_decode
> 
> Now I had already installed the snort-2.8.5.2, and I want my new snort can also work like the before version with the snort.conf, how can I adjust these lines above in my new snort.conf, to work as before. Thank you. 

Delete them, none of them are used anymore.

I suggest, when you move over to the new version of Snort that you take the new snort.conf and only transfer over the settings that are specific to your network (frag3 lines, etc)  


--
Joel Esler
706-231-1451










More information about the Snort-users mailing list